<?php

set_time_limit(0);
//ignore_user_abort(true);    //bypass browser abort
ini_set('memory_limit', '1024M');

//
include __DIR__.'/sync_constant.php';

//if check connection
if(!empty($_GET['smc__check_sync_conn']))
	die('ok');